最新消息:数据恢复成功,博主又回来啦,和你们同在!

【wordpress】利用.htaccess解决不兼容问题

wordpress ZmmFly 1908浏览 1评论

对于php5.3来说,我想一些开发人员又爱又恨…爱它呢,解决不少BUG,开发起来容易了一些…恨它呢,居然不兼容Zend Optimizer……

不过在.htaccess文件中添加下面的一行就可以解决了(当然,你的服务商还得安装了Zend Optimizer,并且支持)

AddHandler application/x-httpd-php52 .php

唔,好了,赶紧试试吧!

转载请注明:SH自留地 » 【wordpress】利用.htaccess解决不兼容问题

发表我的评论
取消评论

Protected by WP Anti Spam

表情

Hi,您需要填写昵称和邮箱!

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址

网友最新评论 (1)

  1. 好详细 没事折腾折腾
    lily6年前 (2013-03-13)回复